Bug 184491 - apachetop should not depend on httpd
apachetop should not depend on httpd
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: apachetop (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-09 04:27 EST by Ralf Ertzinger
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-11 12:48:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralf Ertzinger 2006-03-09 04:27:21 EST
Description of problem:
The package depends on httpd, which is not technically necessary (I think).
Maybe a different web server writes apache style logs, or the logs are written
to a remote server

Version-Release number of selected component (if applicable):
0.12.5-3.fc5

How reproducible:
Always

Steps to Reproduce:
1. Install apachetop on a machine without httpd
2.
3.
  
Actual results:
yum wants to pull in httpd

Expected results:
Just install apachetop

Additional info:
Comment 1 Ralf Ertzinger 2006-03-09 04:32:58 EST
Err, that should be "apachetop" in the bug title, of course.
Comment 2 Ralf Ertzinger 2006-03-09 04:33:20 EST
Err, that should be "apachetop" in the bug title, of course.
Comment 3 Aurelien Bompard 2006-03-11 12:48:42 EST
That's right, fixed in CVS, thanks

Note You need to log in before you can comment on or make changes to this bug.